source: 'https://www.eintracht-podcast.de/wp-content/podcast/Eintracht_Podcast_181.png'
filename: aus-mangel-an-alternativen
etag: '"15cd5-5f0e42014c22e-gzip"'
last-modified: 'Wed, 28 Dec 2022 14:24:24 GMT'
expires: ''
